

$(document).ready(function(){
	

	$('#username').focus(function(){

		if($(this).val() === 'user'){

			$(this).val('');

		
		}

	});
	
	$('#username').blur(function(){

		if($(this).val() === '' || $(this).val() === ' '){

			$(this).val('user');

			

		}

	});
	
	
	$('#fakepass').focus(function(){

		$('#password').show();

			$(this).hide();
			
			
			
			$('#password').focus();


	});
	
	$('#password').blur(function(){

		if($(this).val() === '' || $(this).val() === ' '){
			
			$(this).hide();

			$('#fakepass').show();
			
			

			

		}

	});


});